/* Gaijin Ent RadioUlitka Audio Player Skin 2013
* including http://www.jplayer.org
*/
.audioplayer {
	/* site design settings */
	background-color: #11171b; 
	width: 600px; 

	height: 90px;
	color: #fff;
	margin-bottom: 20px;
}
div.jp-audio .jp-controls {
	margin:0;
	padding:15px 20px 0 0;
	overflow:hidden;
	position: relative;
}
div.jp-audio .jp-controls .action_button {
	float: left;
	width: 115px;
	text-align: center;
}
div.jp-audio .jp-controls a.ico {
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	opacity: 0.9;
}
div.jp-audio .jp-controls a:hover{opacity: 1;}
a.jp-play,
a.jp-pause {
	width:63px;height:63px;
	margin: auto;
}

a.jp-play {background: url("/i/modern/ulitka_skin.png") 0 0 no-repeat;}
a.play_radio {
    background: url("/i/modern/ulitka_skin.png") -137px 0 no-repeat;
    display: none;
    width: 34px;
    height: 34px;
    float: left;
    cursor: pointer;
}
a.stop_radio {
    background: url("/i/modern/ulitka_skin.png") -173px 0 no-repeat;
    display: none;
    width: 34px;
    height: 34px;
    float: left;
}


a.jp-pause {
	background: url("/i/modern/ulitka_skin.png") -65px 0 no-repeat;
	display: none;
}
div.jp-title {
	font: 14px/14px Arial, sans-serif;
    margin-bottom: 24px;
}
div.jp-audio div.jp-progress {
	overflow:hidden;
	position: relative;
	height:1px;
	background-color: #414040;
	margin-bottom: 23px;
    display: none;
}
div.jp-seek-bar {
	background-color: #555555;
	width:0px;height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	background-color: #fff;
	width:0px;height:100%;
}
a.jp-mute,
a.jp-unmute {
	width:15px;height:12px;
	float: left;
}
a.jp-mute {
	background: url("/i/modern/ulitka_skin.png") no-repeat -172px -50px;
}
a.jp-unmute {
	background: url("/i/modern/ulitka_skin.png") no-repeat -155px -50px;
	display: none;
}
div.jp-volume-wrapper {float: left;}
div.jp-volume-bar {
	overflow:hidden;
	width:115px;height:8px;
	background-color: #555555;
	cursor: pointer;
	float: left;
	margin: 2px 0 0 5px;
}
div.jp-volume-bar-value {
	background-color: #fff;
	width:0px;
	height:8px;
}
.audioplayer .links {
	float: right;
	margin-top: -7px;
}
.audioplayer .links a,
.audioplayer .links div.download-m3u {
	font: 11px/11px Arial, sans-serif;
	margin-left: 25px;
	color: #8a8a8a;
	text-decoration: none;
	border-bottom: 1px dotted #8a8a8a;
}
.audioplayer .links a.active {
	border-bottom: 0;
	color: #fff;
}
.audioplayer .links div.download-m3u {
	position: relative;
	display: inline-block;
}
.audioplayer .links div.download-m3u div {
	display: none;
}
.audioplayer .links div.download-m3u:hover div{
	display: block;
	position: absolute;
	top:-5px;right:-7px;
	background-color: #000000;
	padding: 7px;
	white-space: nowrap;
	height: 20px;
}
.audioplayer .links div.download-m3u:hover div a {
	color: #aaaaaa;
	margin: 0 5px;
	text-decoration: underline;
	border: 0;
	font: 11px/11px Arial, sans-serif;
	position: relative;
	top:-8px
}
.audioplayer .links .download-m3u:hover div a:hover{
    font-weight: bold;
    color: #ffffff;
}



/* TOP COMPACT PLAYER */
#compact_player .audioplayer {
	width: 60px;height: 34px;
	padding: 8px 13px;
	box-shadow:none;
	margin: 0;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
	transition:all 0.5s;
}
#compact_player:hover .audioplayer {
	width: 175px;
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	-o-transition:all 0.5s;
	-ms-transition:all 0.5s;
	transition:all 0.5s;
}
#compact_player .jp-audio .jp-controls {
	padding: 0;
	float: left;
	width: 34px;height: 34px;
}
#compact_player:hover .jp-audio .jp-controls {
	width: 145px;
	transition:all 0.5s;
}
#compact_player .jp-audio .jp-controls .action_button{width: auto;}
#compact_player a.jp-play,
#compact_player a.jp-pause {
	width: 34px;height: 34px;
}
#compact_player a.jp-play {background: url("/i/modern/ulitka_skin.png") -137px 0 no-repeat;}
#compact_player a.jp-pause {background: url("/i/modern/ulitka_skin.png") -173px 0 no-repeat;}
#compact_player .jp-volume-wrapper {
	margin: 10px 0 0 10px;
	opacity: 0;

}
#compact_player:hover .jp-volume-wrapper{
	opacity: 1;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
#compact_player .jp-volume-bar {width: 75px;}
#compact_player .more-audio {
	float: right;
	width: 20px;height: 28px;
    margin: -12px 6px 12px 0px;
}
#compact_player .more-audio span{
	width: 10px;height: 9px;
	background: url("/i/modern/ulitka_skin.png") -141px -51px no-repeat;
	float: right;
    margin: 25px 6px 12px 0px;
}

#compact_player:hover {
    width: 200px;
}

#compact_player {
    transition: width 1s;
    width: 61px;
    padding: 6px;
}

#compact_player:hover .radio_volume {
    display: block;
    width: 113px;
}

#radio_schedule tr:nth-child(odd) {
    background-color: #1A1A1A;
}

.radio_volume {
    width: 0px;
    height: 13px;
    background-color: #636363;
    right: 30px;
    top: 16px;
    margin: 0px 2px 0px 39px;
    position: absolute;
    transition: width 1s;
    cursor: pointer;
}

.inner_volume {
    display: block;
    width: 50%;
    height: 100%;
    background-color: #ffffff;
}

.play_radio.big_play {
    background: url("/i/modern/ulitka_skin.png") 0px 0 no-repeat;
    width: 62px;
    height: 62px;
}

.stop_radio.big_stop {
    background: url("/i/modern/ulitka_skin.png") -65px 0 no-repeat;
    width: 62px;
    height: 62px;
}